Bug 1123605 - [abrt] gnome-clocks: clocks_alarm_setup_dialog_apply_to_alarm(): gnome-clocks killed by SIGSEGV
Summary: [abrt] gnome-clocks: clocks_alarm_setup_dialog_apply_to_alarm(): gnome-clocks...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-clocks
Version: 22
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: gnome-sig
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:c449bb13efbb430fc43677e9071...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-27 06:36 UTC by PDS
Modified: 2016-07-19 11:58 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-07-19 11:58:00 UTC


Attachments (Terms of Use)
File: backtrace (33.74 KB, text/plain)
2014-07-27 06:36 UTC, PDS
no flags Details
File: cgroup (190 bytes, text/plain)
2014-07-27 06:36 UTC, PDS
no flags Details
File: core_backtrace (30.98 KB, text/plain)
2014-07-27 06:36 UTC, PDS
no flags Details
File: dso_list (10.68 KB, text/plain)
2014-07-27 06:36 UTC, PDS
no flags Details
File: environ (910 bytes, text/plain)
2014-07-27 06:36 UTC, PDS
no flags Details
File: exploitable (82 bytes, text/plain)
2014-07-27 06:36 UTC, PDS
no flags Details
File: limits (1.29 KB, text/plain)
2014-07-27 06:36 UTC, PDS
no flags Details
File: maps (52.13 KB, text/plain)
2014-07-27 06:36 UTC, PDS
no flags Details
File: open_fds (1.01 KB, text/plain)
2014-07-27 06:36 UTC, PDS
no flags Details
File: proc_pid_status (1.06 KB, text/plain)
2014-07-27 06:36 UTC, PDS
no flags Details
File: var_log_messages (1.72 KB, text/plain)
2014-07-27 06:36 UTC, PDS
no flags Details

Description PDS 2014-07-27 06:36:01 UTC
Description of problem:
Gnome-clocks crush when I trying to add new alarm(to click on "New" button)

Version-Release number of selected component:
gnome-clocks-3.13.1-1.fc22

Additional info:
reporter:       libreport-2.2.3
backtrace_rating: 4
cmdline:        /usr/bin/gnome-clocks
crash_function: clocks_alarm_setup_dialog_apply_to_alarm
executable:     /usr/bin/gnome-clocks
kernel:         3.16.0-0.rc6.git2.1.fc22.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 clocks_alarm_setup_dialog_apply_to_alarm
 #1 clocks_alarm_setup_dialog_avoid_duplicate_alarm
 #2 _g_closure_invoke_va at /lib64/libgobject-2.0.so.0
 #5 gtk_spin_button_value_changed at /lib64/libgtk-3.so.0
 #10 gtk_adjustment_value_changed at /lib64/libgtk-3.so.0
 #11 clocks_alarm_setup_dialog_construct
 #12 clocks_alarm_main_panel_real_activate_new
 #17 g_simple_action_activate at /lib64/libgio-2.0.so.0
 #18 gtk_action_muxer_activate_action at /lib64/libgtk-3.so.0
 #21 gtk_real_button_clicked at /lib64/libgtk-3.so.0

Comment 1 PDS 2014-07-27 06:36:12 UTC
Created attachment 921325 [details]
File: backtrace

Comment 2 PDS 2014-07-27 06:36:14 UTC
Created attachment 921326 [details]
File: cgroup

Comment 3 PDS 2014-07-27 06:36:17 UTC
Created attachment 921327 [details]
File: core_backtrace

Comment 4 PDS 2014-07-27 06:36:19 UTC
Created attachment 921328 [details]
File: dso_list

Comment 5 PDS 2014-07-27 06:36:22 UTC
Created attachment 921329 [details]
File: environ

Comment 6 PDS 2014-07-27 06:36:24 UTC
Created attachment 921330 [details]
File: exploitable

Comment 7 PDS 2014-07-27 06:36:25 UTC
Created attachment 921331 [details]
File: limits

Comment 8 PDS 2014-07-27 06:36:30 UTC
Created attachment 921332 [details]
File: maps

Comment 9 PDS 2014-07-27 06:36:32 UTC
Created attachment 921333 [details]
File: open_fds

Comment 10 PDS 2014-07-27 06:36:34 UTC
Created attachment 921334 [details]
File: proc_pid_status

Comment 11 PDS 2014-07-27 06:36:37 UTC
Created attachment 921335 [details]
File: var_log_messages

Comment 12 Fedora Admin XMLRPC Client 2014-12-02 14:23:12 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 13 Jaroslav Reznik 2015-03-03 16:09:26 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 22 development cycle.
Changing version to '22'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora22

Comment 14 Fedora End Of Life 2016-07-19 11:58:00 UTC
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.